<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <title>Acknowledgments</title>
    <link href="../css/styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <section epub:type="foreword" class="foreword">	
      		<h1 class="centrado">Acknowledgments</h1>
      		<p>This is like an extension of the credits: people who appear here are much more interested in it than those who read this book’s contents (and those who are curious will look at it). It is an extensive section because it is happily made up of supportive, generous people, not only those who participated directly in this anthology, but who made contributions to our campaign in <a href="https://donadora.mx/campanas/help-libia-worldcon">donadora.mx</a> to help me attend Worldcon in Dublin. At the time of writing I have no idea what the outcome of the Hugo Awards will be, but I do know that I will be present at the award ceremony and that will be possible thanks to you.</p>
      		<p>But before, and because writing it never be in excess, many thanks to those who collaborated and worked on this new anthology, from details such as coming up with a title and choosing scientific topics, to the most laborious part throughout the whole process. For example, people like Toshiya Kamei, who volunteered to work on the project and translated the majority of narrative texts, and David Bowles, my best Chicano brother, who translated several biographies at supersonic speed, because he is always a message away and finds time to help and support his extended family. Of course, to the whole Cúmulo de Tesla collective (Tesla’s Cluster), because they were in close proximity all the time, not only as collaborators and invaluable sources of information, but as moral support and causes for joy (This adventure is also cumulative. It could not be any other way). To the team of Mel and el Perro, who joined this enterprise with enthusiasm and professionalism and made possible a true digital publication. A very special thank you with stellar flashes to more than fifty collaborators who said “yes” when they received a rather lengthy email which requested their solidary participation in the new anthology, without knowing whether we would be able to secure financial compensation. It has been my good fortune and delight to work with you all. Hopefully, this project is the first of many and each edition is better than the previous one.</p>
      		<p>All the people listed here, all the people included in this book, are in my heart.</p>
      		<p class="centrado espacio-arriba1">∗∗∗</p>
      		<p class="espacio-arriba1 sin-sangria">Now, according to the reward system established on Donadora, those who donated are ordered as the crew of an imaginary starship that zips through the cosmos to visit remote and unusual places.</p>
      		<p class="espacios sin-sangria">Ship’s Captain:</p>
      		<p class="sin-sangria">Guillermo del Toro, who I have admired for many years (and does not know me). He generously and unexpectedly contributed 55% of the funding and made it possible for us to reach our goal.</p>
      		<p class="espacios sin-sangria">Navigators and Bridge Officers:</p>
      		<p class="sin-sangria">Héctor Octavio González Hernández, Yuri Herrera. Julia Rios, who took me by the hand and guided me through the funding campaign, had all the patience in the world, and instructed me in various matters such as financing, international relations, and public image. Elizabeth Escalona, Marco Subias, Alejandro J. Pérez-González, Bárbara Santana, Christine Doyle, Ana Ximena Jiménez Nava, Yilen Gómez Maqueo, Alejandra Eme Vázquez, Cisteil Pérez and David Venegas, Martha W., Verónica Murguía (who I hug with all my heart), Gabriela Damián (my best friend and the other half of the dynamic duo that may exist. Thank you also for being an accomplice and tireless, brilliant collaborator).</p>
      		<p class="espacios sin-sangria">Engine Officers:</p>
      		<p class="sin-sangria">Nancy García, Samuel Valdes Lopez, Fumiki Takahashi, Kateryna, Darío Zárate Figueroa, Kat Angeli, Mais Miret, Jessica Lule, Edna Montes, Richard Zela, Raquel Castro, Rosie Martinez, Patricia Muñeton, Alyc Helms, Laura Anne Gilman, Fernando Vera, Daniel Sametz, Glorimar Medina, Merodeador Nocturno, Odette Alonso, Brahim Zamora, Antígona Segura, Kelly Heft, Luis Orozco, Hanae Fukunaga, and Diana Vargas.</p>
      		<p class="espacios sin-sangria">Cabin Crew:</p>
      		<p class="sin-sangria">Catalina Kühne, Kip Tobin, Mariana Rodríguez Jurado, Ana Paula Dávila, Analía Ferreyra, Ileana Cruz Sánchez, Lauren Raye Snow, Coppelia Yanez, Patsy Everett, Judy Goldman, Kyra Freestar, Abraham Martinez, Martha Riva Palacio, Marion Sarquis, Manuel Valencia, Andrea De La Barrera Montppellier, Pablo Soler Frost, Montserrat Rodriguez, Miguel Angel Hernandez Aleman, Eloísa Nava Rodríguez, Catherine Sharp, Maricela Guerrero, Ian Colin Roditi, Daniel Trejo Perez, Isabel Zapata, Tanya Huntington, Eduardo Huchín Sosa, Alejandra Arévalo, Mónica Nepote, Chuck Franco, Iván Viñas, Alaíde Ventura Medina, Andrea López Estrada, MAlagripta Copterosis, Kat O’Steen Jones, Lynda, and Michael Gates.</p>
      		<p class="espacios sin-sangria">Bunk Beds:</p>
      		<p class="sin-sangria">Luis Reséndiz, Yeni Rueda López, Efraím Blanco, MaríaJosé E. H., Montserrat Rodríguez, Darmolatov Danilo Kiš, Sara Valles, Smok, Najú Ventura Medina, Tazy  Cat, Adolfo Córdova Ortiz, Martha Rodríguez Mega, and Francisco Serratos.</p>
      		<p class="espacio-arriba3 sin-sangria">If you reached here, perhaps you are like me and always stay for the credits at the end of a movie. This works the other way around, as it came before the story. Enjoy the adventure. At least I can assure you that you will be surprised.</p>
      		<p class="espacio-arriba1 derecha"><i>Libia Brenda</i></p>
    </section>
  </body>
</html>
